safe_spaces:
  namespace: 'Organisms/TM - Safe Spaces'
  use: '@organisms/tm-ss/safe-spaces.twig'
  label: Safe Spaces
  description: Safe Spaces Footer
  libraries:
    - safe_spaces_lib:
        css:
          component:
            ../styles/safe-spaces.css: { weight: 10 }
